/*Defaults Styling*/
fieldset {background:url(img/bgpaneldisabled.png) no-repeat 0 0;; padding-left:0px; border:0;    margin-bottom:0px; width:650px;}
input, textarea, select {
	padding:0;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: lighter;
}
fieldset.action {background:none;  margin-top:-20px;}
legend {
	background:#687796;
	color:#fff;
	padding:0 10px;
	margin:-26px 0 0 -11px;
	font-weight:bold;
	border:0;
	font-family: Helvetica, sans-serif;
	font-size: 17px;
	line-height: 21px;
}
label, .label {
	font-size:12px;
	font-weight:lighter;
	color:#ccc;
}
label.opt {font-weight:normal;}
.niceform .niceformstyle1 dl {clear:both;margin-left:50px;}
.niceform .niceformstyle1 dl dt {float:left; text-align:right; width:100px; line-height:25px; margin:0 10px 10px 0;}
.niceform .niceformstyle1 dl dd {float:left; width:465px; line-height:25px; margin:0 0 10px 0;}

.niceform .niceformstyle3 dl {clear:both;margin-left:5px;}
.niceform .niceformstyle3 dl dt {float:left; text-align:right; width:230px; line-height:25px; margin:0 10px 10px 0;}
.niceform .niceformstyle3 dl dd {float:left; width:220px; line-height:25px; margin:0 0 10px 0;}

div.niceformstyle1,div.niceformstyle2,div.niceformstyle3, {
	clear:both;
}

div#contact,div#travel,div#commentsbox {
	clear:both;
	margin-bottom:30px;
}

.niceform .niceformstyle2 dl dd {margin-left:0px;}

.niceform dl dd input.datetimepicker {width:145px;}

.niceform .niceformstyle2 dl {
	float:left;
	margin-left:5px;
}

.addLegButton {
	clear:both;
	margin-left:10px;
	margin-top:10px;
}
.delLegButton {
	margin-left:10px;
	margin-top:2px;
}

.gold {
	font color: #cdc384;
	color: #cdc384;
	font-weight: bold;
	text-decoration: underline;
}

#contact {
	background-color:#687796;
	opacity:0.8;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
	padding-top:10px;
	padding-left:20px;
}
#travel {
	background-color:#687796;
	opacity:0.8;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
	padding-top:10px;
	padding-left:20px;
}
#commentsbox {
	background-color:#687796;
	opacity:0.8;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
	padding-top:10px;
	padding-left:20px;
}
#sendrequest {
	background-color:#687796;
	opacity:0.8;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
	padding-top:10px;
	padding-left:20px;
}
#dimensions {
	margin-left:138px;
}
.clearFloat {
	clear:both;
}

/*##########################################
Script: Niceforms 2.0
Theme: StandardBlue
Author: Lucian Slatineanu
URL: http://www.emblematiq.com/
##########################################*/

/*Selects*/
.NFSelect {height:21px; position:absolute; border:1px solid transparent;}
.NFSelectLeft {float:left; width:3px; height:21px; background:url(img/select-left.png) no-repeat 0 0; vertical-align:middle;}
.NFSelectRight {height:21px; width:auto; background:url(img/select-right.png) no-repeat 100% 0; cursor:pointer; font:12px/21px Helvetica, sans-serif; color:#fff; padding-left:3px; margin-left:3px;}
.NFSelectTarget {position:absolute; background:none; margin-left:-13px; margin-top:18px; z-index:3; left:0; top:0; padding-bottom:13px;}
.NFSelectOptions {position:relative; background:#3c5983; margin-left:16px; margin-top:0; list-style:none; padding:4px 0; color:#fff; font:12px/13px Helvetica, sans-serif; z-index:4; max-height:200px; overflow-y:auto; overflow-x:hidden; left:0; top:0;}
.NFSelectOptions li {padding-bottom:1px;}
.NFSelectOptions a {display:block; text-decoration:none; color:#fff; padding:2px 3px; background:none;}
.NFSelectOptions a.NFOptionActive {background:#464646;}
.NFSelectOptions a:hover {background:#333;}
/*Multiple Selects*/
.NFMultiSelect {border:0; background:none; margin:0;}
.NFMultiSelectTop, .NFMultiSelectBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFMultiSelectTop {background:url(img/textarea-tr.png) no-repeat 100% 0;}
.NFMultiSelectBottom {background:url(img/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFMultiSelectTopLeft, .NFMultiSelectBottomLeft {width:5px; height:5px;}
.NFMultiSelectTopLeft {background:#f2f2e6 url(img/textarea-tl.png) no-repeat 0 0;}
.NFMultiSelectBottomLeft {background:#f2f2e6 url(img/textarea-bl.png) no-repeat 0 0;}
.NFMultiSelectLeft, .NFMultiSelectRight, .NFMultiSelectLeftH, .NFMultiSelectRightH {float:left; padding-bottom:5px;}
.NFMultiSelectLeft, .NFMultiSelectLeftH {width:5px;}
.NFMultiSelectLeft {background:url(img/textarea-l-off.png) repeat-y 0 0;}
.NFMultiSelectLeftH {background:url(img/textarea-l-over.png) repeat-y 0 0;}
.NFMultiSelectRight, .NFMultiSelectRightH {padding-right:5px; padding-bottom:0;}
.NFMultiSelectRight {background:url(img/textarea-r-off.png) repeat-y 100% 0;}
.NFMultiSelectRightH {background:url(img/textarea-r-over.png) repeat-y 100% 0;}

/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
/*Safari*/
select, input, textarea, button {outline:none; resize:none;}
div.niceformstyle1 textarea, form.niceform dl dd input {
	border-radius:4px;
}
div.niceformstyle1 textarea:focus, form.niceform dl dd input:focus {
	-moz-box-shadow: inset 0 0 1px 1px rgba(0,0,255,0.4);
	-webkit-box-shadow: inset 0 0 1px 1px rgba(0,0,255,0.4);
	box-shadow: inset 0 0 1px 1px rgba(0,0,255,0.4);
}
form.niceform button, form.niceform input#submit {
	background-color:#1E98CD;
	color:white;
	border-radius:5px;
	height:25px;
}

.ui-datepicker-current {
	display:none;
}

.hiddenLegLabels1, hiddenLegLabels2, hiddenLegLabels3 {
	color:#FFDF53;
}
label.error {
	color:#95cfe0;
	margin-left:15px;
}
